<bugID>1046053<Summary>"MEGA" add-on does not work with e10s</Summary><Description>Error setting up DOM Storage instance:

[Exception... "Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIXULAppInfo.vendor]"  nsresult: "0x80040111 (NS_ERROR_NOT_AVAILABLE)"  location: "JS frame :: chrome://mega/content/secureboot.js?r=11580382 :: &lt;TOP_LEVEL&gt; :: line 68"  data: no]

undefined</Description></bugID>